#global-ux .overlay-content-inner .brightcove .brightcove-player .vjs-dock-title {
  visibility: hidden;
}

#global-ux .vjs-dock-title {
  visibility: hidden;
}

.dir-rtl {
  direction: rtl;
}

.mea-orange .common-billboardCarousel .carousel .carousel-arrows.blue-white .carousel-next {
  background-color: #F36221 !important;
}

.mea-orange a.cta-button-primary {
  background-color: #F36221 !important;
  border-color: #F36221 !important;
}

.mea-orange #nav-content a.cta-button-primary {
  background-color: #2d96cd !important;
  border-color: #2d96cd !important;
}

.rtl #global-ux .main-nav .nav-header .nav-header-center img {
  float: right;
}

@media only screen and (min-width: 68.75em) {
  #global-ux .main-nav .nav-header .nav-header-center .logo {
    width: auto;
    height: auto;
  }
  #global-ux .main-nav .nav-header .nav-header-center .logo img {
    width: 112px;
  }
  #global-ux .main-nav .nav-content {
    margin-top: 15px
  }
}

@media only screen and (min-width: 48em) {
  #global-ux .main-nav {
    height: 84px
  }
  #global-ux .main-nav .nav-content {
    margin-top: 10px
  }
  html[lang="en"] .main-nav .nav-header {
    left: 45px;
    top: 10px;
  }
  html[lang="ar"] .main-nav .nav-header {
    right: 45px;
    top: 5px;
  }
  #global-ux .main-nav .nav-header .nav-header-center .logo {
    width: auto;
  }
  #global-ux .main-nav .nav-header .nav-header-center .logo img {
    width: 112px;
  }
}

@media only screen and (max-width: 48em) {
  #global-ux .main-nav .nav-header .nav-header-center .logo img {
    width: 94px;
  }
}

#global-ux .utility-links .site-link-chevron a .icon-drive,
#global-ux .utility-links .site-link-chevron a .icon-download-generic{
  font-size: 19px;
  font-size: 1.2rem;  
}

#global-ux .utility-links .site-link-chevron a .icon-request-a-quote{
  font-size: 18px;
  font-size: 1.1rem;
}

#global-ux .utility-links .site-link-chevron a .icon-drive:before,
#global-ux .utility-links .site-link-chevron a .icon-download-generic:before{
  vertical-align: baseline;
}

#global-ux .utility-links .site-link-chevron a .icon-request-a-quote:before{
  font-size: inherit;
  vertical-align: baseline;
}

#global-ux .main-nav .nav-content .lang-links{
  margin: 0;
}

#global-ux .main-nav .nav-content .lang-links li:first-child{
  margin-left: .625rem;
}

@media only screen and (min-width: 1100px){
  #global-ux .main-nav .nav-content {
      width: -moz-calc(100% - 64px);
      width: -webkit-calc(100% - 64px);
      width: calc(100% - 64px);
  }
}

@media only screen and (min-width: 48em){
  #global-ux .main-nav .categories .category-inner .richtext.section p a {
    padding: .75rem 0;
  }  

  #global-ux .main-nav .categories .category-inner{
    padding-left: 0;
    padding-right: 0;
  }

  #global-ux .main-nav .categories .category-inner .richtext.section {
    width: 24.7%;
  }

  html[lang="en"] .main-nav .nav-header {
    left: 25px;
    top: 10px;
  }

  #global-ux .main-nav .site-links.normal a{
    font-weight: 300;
  }
}

